Bug 189887 - [MAINTAINER UPDATE] databases/mariadb55-{client,server}: update to 5.5.37
Summary: [MAINTAINER UPDATE] databases/mariadb55-{client,server}: update to 5.5.37
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-17 14:00 UTC by never
Modified: 2014-06-05 01:04 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (15.09 KB, patch)
2014-05-17 14:00 UTC, never
no flags Details | Diff
mariadb55.patch (15.51 KB, patch)
2014-05-28 10:41 UTC, Eero Hänninen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description never 2014-05-17 14:00:00 UTC
Update MariaDB 5.5 client and server to version 5.5.37, which fixed several
security vulnerabilities and bugs.

How-To-Repeat: N/A
Comment 1 Martin Wilke freebsd_committer 2014-05-25 11:39:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2014-05-25 11:39:43 UTC
State Changed
From-To: open->feedback

could u please make a new patchset against the current portstree? right 
now -server/Makefile rejected.
Comment 3 Eero Hänninen 2014-05-28 10:41:27 UTC
Hi..

I modified only mariadb55-server Makefile PORTREVISION line, to make 
this patch apply cleanly against current port.

Best Regards,
Eero
Comment 4 Martin Wilke freebsd_committer 2014-06-02 04:03:51 UTC
thanks, I;ll look now.
Comment 5 commit-hook freebsd_committer 2014-06-02 12:29:42 UTC
A commit references this bug:

Author: miwi
Date: Mon Jun  2 12:29:00 UTC 2014
New revision: 356220
URL: http://svnweb.freebsd.org/changeset/ports/356220

Log:
  - Update to  5.5.37

  PR:		189887
  Submitted by:	maintainer

Changes:
  head/databases/mariadb55-client/files/patch-CMakeLists.txt
  head/databases/mariadb55-client/files/patch-extra_yassl_taocrypt_src_integer.cpp
  head/databases/mariadb55-client/files/patch-scripts_CMakeLists.txt
  head/databases/mariadb55-client/files/patch-scripts_mysql_config.sh
  head/databases/mariadb55-server/Makefile
  head/databases/mariadb55-server/distinfo
  head/databases/mariadb55-server/files/patch-extra_yassl_taocrypt_src_integer.cpp
  head/databases/mariadb55-server/files/patch-libmysql_CMakeLists.txt
  head/databases/mariadb55-server/files/patch-scripts_CMakeLists.txt
  head/databases/mariadb55-server/files/patch-scripts_mysql_config.sh
  head/databases/mariadb55-server/pkg-plist
Comment 6 Martin Wilke freebsd_committer 2014-06-05 01:04:29 UTC
Updated in 356220.